### Enumeration

# Gimp TextDirection

#### Declaration

    enum Gimp.TextDirection

#### Description [src]

Text directions.

#### Members

Name | Description
--- | ---
`GIMP_TEXT_DIRECTION_LTR` | From left to right.
`GIMP_TEXT_DIRECTION_RTL` | From right to left.
`GIMP_TEXT_DIRECTION_TTB_RTL` | Characters are from top to bottom, Lines are from right to left.
`GIMP_TEXT_DIRECTION_TTB_RTL_UPRIGHT` | Upright characters are from top to bottom, Lines are from right to left.
`GIMP_TEXT_DIRECTION_TTB_LTR` | Characters are from top to bottom, Lines are from left to right.
`GIMP_TEXT_DIRECTION_TTB_LTR_UPRIGHT` | Upright characters are from top to bottom, Lines are from left to right.